/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
/****************/



/* cyrillic-ext */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/sourcesanspro/v22/6xK3dSBYKcSV-LCoeQqfX1RYOo3qNa7lqDY.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/sourcesanspro/v22/6xK3dSBYKcSV-LCoeQqfX1RYOo3qPK7lqDY.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/sourcesanspro/v22/6xK3dSBYKcSV-LCoeQqfX1RYOo3qNK7lqDY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/sourcesanspro/v22/6xK3dSBYKcSV-LCoeQqfX1RYOo3qO67lqDY.woff2) format('woff2');
  unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/sourcesanspro/v22/6xK3dSBYKcSV-LCoeQqfX1RYOo3qN67lqDY.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/sourcesanspro/v22/6xK3dSBYKcSV-LCoeQqfX1RYOo3qNq7lqDY.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/sourcesanspro/v22/6xK3dSBYKcSV-LCoeQqfX1RYOo3qOK7l.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic-ext */
@font-face {
  font-family: 'Source Serif Pro';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/sourceserifpro/v17/neIQzD-0qpwxpaWvjeD0X88SAOeauXk-oBOL.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Source Serif Pro';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/sourceserifpro/v17/neIQzD-0qpwxpaWvjeD0X88SAOeauXA-oBOL.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek */
@font-face {
  font-family: 'Source Serif Pro';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/sourceserifpro/v17/neIQzD-0qpwxpaWvjeD0X88SAOeauXc-oBOL.woff2) format('woff2');
  unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Source Serif Pro';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/sourceserifpro/v17/neIQzD-0qpwxpaWvjeD0X88SAOeauXs-oBOL.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Source Serif Pro';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/sourceserifpro/v17/neIQzD-0qpwxpaWvjeD0X88SAOeauXo-oBOL.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Source Serif Pro';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/sourceserifpro/v17/neIQzD-0qpwxpaWvjeD0X88SAOeauXQ-oA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Source Serif Pro';
  font-style: normal;
  font-weight: 600;
  src: url(https://fonts.gstatic.com/s/sourceserifpro/v17/neIXzD-0qpwxpaWvjeD0X88SAOeasasatSGqxLUv.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Source Serif Pro';
  font-style: normal;
  font-weight: 600;
  src: url(https://fonts.gstatic.com/s/sourceserifpro/v17/neIXzD-0qpwxpaWvjeD0X88SAOeasasatSiqxLUv.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek */
@font-face {
  font-family: 'Source Serif Pro';
  font-style: normal;
  font-weight: 600;
  src: url(https://fonts.gstatic.com/s/sourceserifpro/v17/neIXzD-0qpwxpaWvjeD0X88SAOeasasatS-qxLUv.woff2) format('woff2');
  unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Source Serif Pro';
  font-style: normal;
  font-weight: 600;
  src: url(https://fonts.gstatic.com/s/sourceserifpro/v17/neIXzD-0qpwxpaWvjeD0X88SAOeasasatSOqxLUv.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Source Serif Pro';
  font-style: normal;
  font-weight: 600;
  src: url(https://fonts.gstatic.com/s/sourceserifpro/v17/neIXzD-0qpwxpaWvjeD0X88SAOeasasatSKqxLUv.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Source Serif Pro';
  font-style: normal;
  font-weight: 600;
  src: url(https://fonts.gstatic.com/s/sourceserifpro/v17/neIXzD-0qpwxpaWvjeD0X88SAOeasasatSyqxA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Source Serif Pro';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/sourceserifpro/v17/neIXzD-0qpwxpaWvjeD0X88SAOeasc8btSGqxLUv.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Source Serif Pro';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/sourceserifpro/v17/neIXzD-0qpwxpaWvjeD0X88SAOeasc8btSiqxLUv.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek */
@font-face {
  font-family: 'Source Serif Pro';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/sourceserifpro/v17/neIXzD-0qpwxpaWvjeD0X88SAOeasc8btS-qxLUv.woff2) format('woff2');
  unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Source Serif Pro';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/sourceserifpro/v17/neIXzD-0qpwxpaWvjeD0X88SAOeasc8btSOqxLUv.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Source Serif Pro';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/sourceserifpro/v17/neIXzD-0qpwxpaWvjeD0X88SAOeasc8btSKqxLUv.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Source Serif Pro';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/sourceserifpro/v17/neIXzD-0qpwxpaWvjeD0X88SAOeasc8btSyqxA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/****/
.whb-general-header{
	border:none!important;
}

.elem-header-icon .elementor-icon-wrapper {
    line-height: 1;
}
.platform-Windows [class*="wd-section-stretch"] {
    width: 100vw;
    left: calc(50% - 50vw);
}
.wd-nav[class*="wd-style-"] > li > a {
    color: #0056a4;
    text-transform: uppercase;
}
.whb-col-center svg {
    width: 150px;
    vertical-align: middle;
}
body .wd-header-my-account .wd-tools-icon::before {
    font-size: 13px;
    color: #0056a4;
}
.shop-loop-head {
    display: none;
}
.products.elements-grid.align-items-start {
    align-items: initial !important;
}
.wd-spacing-20 > .product-grid-item {
    margin-bottom: 34px;
    display: flex;
    flex-direction: column;
}
body .product-grid-item .product-element-top {
    background-color: #eff6fc;
    margin-bottom: 20px;
}
body .product-grid-item .wd-entities-title {
    font-size: 28px;
    margin: 0;
}
.product-grid-item p {
    margin: 0;
}
.product-grid-item.wd-hover-standard .wd-add-btn {
    margin-top: auto;
    padding-top: 5px;
}
.product-grid-item.wd-hover-standard .wd-add-btn > a {
    font-size: 14px;
    height: 34px;
    line-height: 34px;
    border-radius: 17px;
    padding: 0 27px;
    box-shadow: 0 3px 6px #00000029;
}
.area-sidebar-shop .widget {
    border-color: #dedede;
    padding-left: 20px;
    padding-right: 20px;
}
.area-sidebar-shop .widget-title {
    margin-bottom: 10px;
}
.area-sidebar-shop .widget_layered_nav ul li a {
    font-size: 16px;
    font-weight: 600;
    color: #101010;
    padding: 0;
}
.area-sidebar-shop .widget_layered_nav ul li {
    margin-bottom: 8px;
}
.area-sidebar-shop .widget_layered_nav ul li:last-child {
    margin: 0;
}
.area-sidebar-shop .widget_layered_nav ul .count {
    display: none;
}
.area-sidebar-shop .widget_layered_nav ul li a::before {
    width: 16px;
    height: 16px;
    border-color: #0056a4;
}
.area-sidebar-shop .widget_layered_nav ul .chosen a::before {
    border: none;
    background: url(images/filter.svg) no-repeat;
    background-size: cover;
}
.product-logo {
    margin-bottom: 13px;
}
.product-heading {
    margin-bottom: 13px;
    font-size: 28px;
    color: #101010;
}
div.quantity input[type="button"] {
    padding: 0;
    height: 34px;
    border-width: 1px;
    border-color: #dedede !important;
    color: #0056a4;
}
div.quantity input[type="button"].minus {
    border-radius: 17px 0 0 17px;
}
div.quantity input[type="button"].plus {
    border-radius: 0 17px 17px 0;
}
div.quantity input[type="button"]:focus {
    background-color: #0056a4;
    color: #fff;
}
div.quantity input[type="number"] {
    font-family: 'Source Serif Pro', serif;
    font-weight: 600;
    height: 34px;
    color: #101010 !important;
    border-width: 1px 0 !important;
    border-color: #dedede !important;
    padding: 0 !important;
    background: none !important;
}
.single_add_to_cart_button {
    height: 34px;
	min-height:unset;
	padding:12px 20px;
}
.meta-location-add_to_cart .product_meta {
    font-size: 18px;
    font-weight: 400;
    padding: 0;
    border: none;
    margin-top: 20px;
}
.swatches-select {
    display: block;
    padding-left: 20px;
}
body .wd-swatch {
    display: table-row;
    font-size: 18px;
    font-weight: 400;
    background: url(images/variation.svg) no-repeat left center;
}
body .active-swatch {
    background-image: url(images/variation-active.svg);
}
.wd-swatch::after {
    display: none;
}
.wd-swatch span {
    display: table-cell;
    padding: 5px;
    text-align: left;
}
.wd-swatch span.var-name {
    padding-left: 25px;
    padding-right: 25px;
}
.var-price {
    font-weight: 600;
    color: #0056a4;
}

.postid-8702 body .wd-active>.var-name {
    background: url(https://www.volopharm.com/wp-content/uploads/variation-karadol-active-1.svg) no-repeat left center !important;
}

/* Product badge/label on product detail page START */
body.single-product .single-product-page .product-labels > .onsale{
	display:none;
}
/* Product badge/label on product detail page END */
/* Product image on product detail page START */
	/* AT */
		/* KARAZYM */
			#product-16 .summary-inner > img{
				max-width:147px;
			}
		/* SANFERIN */
			#product-41 .summary-inner > img{
				max-width:148px;
			} 
		/* SANDERIM */
			#product-39 .summary-inner > img{
				max-width:152px;
			}
			/* NATURNAHRUNG */
			#product-35 .summary-inner > img{
				max-width:180px;
			}
		
	/* DE */
		/* KARAZYM */
			#product-5596 .summary-inner > img{
				max-width:147px;
			}
			/* SANFERIN */
			#product-5598 .summary-inner > img{
				max-width:148px;
			} 
			/* SANDERIM */
			#product-5600 .summary-inner > img{
				max-width:152px;
			}
			/* NATURNAHRUNG */
			#product-5602 .summary-inner > img{
				max-width:180px;
			}
/* Product image on product detail page END */
/* Shipping fields on product detail page START */
span.var-shipping {
    font-size:16px;
}
div.var-shipping:not(:last-child){
	padding-bottom:10px;
}
/* Shipping fields on product detail page END */
/* Free sample field on product detail page START */
	/* GLOBAL */
		.sample_products_available > span{
			font-weight:bold;
			font-size:20px;
		}
	/* AT */
		/* KARAZYM */
			#product-16 .sample_products_available > span{
				color:#e3051b;
			}
		/* SANFERIN */
			#product-41 .sample_products_available > span{
				color:#11a63c;
			}
		/* SANDERIM */
			#product-39 .sample_products_available > span{
				color:#ed6d8d
			}
		/* NATURNAHRUNG */
			#product-35 .sample_products_available > span{
				color:#005b27;
			}
		
	/* DE */
		/* KARAZYM */
			#product-5596 .sample_products_available > span{
				color:#e3051b;
			}
		/* SANFERIN */
			#product-5598 .sample_products_available > span{
				color:#11a63c;
			}
		/* SANDERIM */
			#product-5600 .sample_products_available > span{
				color:#ed6d8d
			}
		/* NATURNAHRUNG */
			#product-5602 .sample_products_available > span{
				color:#005b27;
			}
/* Free sample field on product detail page END */

.wc_payment_method:not(.payment_method_mollie_wc_gateway_banktransfer) .payment_box {
    display: none !important;
}
form.cart table.variations {
    margin-bottom: 15px;
}

.additional-product-badge__desktop{
	display:none;
	position:absolute;
	right:2px;
	top:0;
	max-width:100px;
}
.additional-product-badge__mobile{
	opacity:1!important;
	max-width:70px;
}
.woocommerce-product-rating{
	margin-bottom:35px!important;
}
.product-stamps > img{
	margin-bottom:8px;
}
body .woocommerce-product-gallery .labels-rounded {
    right: auto;
    left: 0;
}
@media only screen and (min-width:769px){
	.additional-product-badge__desktop{
		display:block;
	}
	.additional-product-badge__mobile{
		display:none;
	}
}

.product-stamps {
    display: flex;
    flex-flow: wrap;
    justify-content: center;
    margin-top: 20px;
}
.product-stamps img {
/*    width: auto;*/
    margin: 10px;
    opacity: 0.5;
}
.product-tabs-wrapper {
    margin: 0 !important;
    padding: 0;
    border: none;
}
.product-tabs-wrapper > .container {
    max-width: none;
    padding: 0;
}
.tab-links .elementor-button-link.active {
    border-color: #0056a4 !important;
}
.woocommerce-Reviews #comments {
    flex: 0 1 100%;
    max-width: none;
    padding: 0 20px 30px;
    background: url(images/comments-bg.svg) no-repeat left center;
    background-size: auto 95%;
}
.comments-wrap {
    margin: auto;
    max-width: 650px;
    text-align: center;
}
.vol-comments-header {
    display: flex;
    flex-flow: wrap;
    align-items: center;
	justify-content:center;
    margin: auto;
    max-width: 270px;
    text-align: left;
}
.vol-comments-header span {
    font-family: 'Source Serif Pro', serif;
    font-size: 82px;
    font-weight: 700;
    line-height: 1;
}
.vol-comments-header::after {
    content: '';
    display: block;
    width: 170px;
    height: 2px;
    background-color: #f4f2f2;
    margin: 30px auto;
}
.reviews-heading {
    font-size: 28px;
    margin-bottom: 10px;
    color: #101010;
}
.woocommerce-Reviews #comments .owl-stage > .owl-item::marker{
    position:relative;
    content:'';
	display:none!important;
}
.woocommerce-Reviews #comments .owl-stage > .owl-item > li::marker{
    content:'';
	display:none!important;
}
.woocommerce-Reviews #comments .owl-stage > .owl-item{
	list-style:none;
}
.woocommerce-Reviews #comments .owl-stage > .owl-item > li{
	list-style:none;
}
.woocommerce-Reviews .woocommerce-Reviews-title {
    margin: 0 0 0 15px;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 15px;
    color: #101010;
    display: block;
}
.woocommerce-Reviews .comment_container {
    padding: 0 90px;
}
.woocommerce-Reviews #comments .owl-nav {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.woocommerce-Reviews #comments .owl-nav button {
    box-shadow: none;
    border-radius: 0;
    width: 13px;
    height: 23px;
    background: url(images/product-comments-arrow.svg) no-repeat;
    opacity: 0.4;
}
.woocommerce-Reviews #comments .owl-nav button.owl-next {
    transform: rotate(180deg);
}
.woocommerce-Reviews #comments .owl-nav button.disabled {
    opacity: 0;
    visibility: hidden;
}
.woocommerce-Reviews #comments .owl-dots {
    margin-top: 25px;
    display: none!important;
    justify-content: center;
}
.woocommerce-Reviews #comments .owl-dot {
    margin: 0 2px;
    border: 1px solid #0056a4;
    box-shadow: none;
    width: 14px;
    height: 14px;
	min-height:unset;
}
.woocommerce-Reviews #comments .owl-dot:hover, .woocommerce-Reviews #comments .owl-dot.active {
    background-color: #0056a4;
}
.woocommerce-Reviews #comments .owl-nav span,
.woocommerce-Reviews #comments .owl-dot span,
#comments .avatar {
    display: none;
}
.woocommerce-Reviews {
    margin: 0 -20px;
}
.woocommerce-Reviews #review_form_wrapper {
    flex: 0 1 100%;
    max-width: none;
    padding: 0 20px;
}
#review_form_wrapper > img {
    width: 100%;
    margin-bottom: -2px;
}
#review_form {
    background-color: #f4f2f2;
    padding-bottom: 10%;
    margin-bottom: -6%;
}
#review_form_wrapper #respond {
    margin: auto;
    max-width: 500px;
    padding: 0 20px;
}
.woocommerce-Reviews .comment-reply-title {
    text-align: center;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    font-size: 21px;
    text-transform: none;
    margin-bottom: 30px;
}
.comment-respond label {
    color: #101010;
    font-weight: 600;
    font-size: 13px;
}
.comment-respond input[type="text"], .comment-respond input[type="email"], .comment-respond textarea {
    background-color: #fff !important;
}
.comment-respond .stars a {
    width: auto;
    margin-left: 3px;
    margin-right:-6px;
    color:#f4f2f2;
    padding: 0;
}
.comment-respond .stars a:first-child{
    margin-left:0;
}
.comment-respond .stars a::before {
    color: #eabe12 !important;
    font-size: 30px;
    content: '\f154';
    font-family: 'dashicons';
}
.comment-respond .stars a:hover::before,
.comment-respond .stars a.active::before,
.comment-respond .stars a.color-star-select::before,
.comment-respond .stars a.color-star-hover::before{
    content: '\f155';
}
.comment-form-cookies-consent, .checkout-dhl label {
    display: flex;
    flex-flow: wrap;
    justify-content: space-between;
}
.checkout-dhl label {
    color: inherit;
}
.comment-form-cookies-consent input {
    margin: 3px 0 0;
}
.checkout-dhl input {
    margin: 8px 0 0;
}
.comment-form-cookies-consent label {
    width: calc(100% - 20px);
}
.checkout-dhl label span.desc {
    width: calc(100% - 30px);
}
.checkout-dhl label span.optional {
    display: none;
}
.comment-form .submit {
    padding: 0 20px;
    height: 33px;
    color: #fff;
}
body.single-product .footer-bg {
    background-color: #f4f2f2 !important;
}
body.page-template-page-doccheck .footer-bg {
    background-color: #eff6fc !important;
}
.ing-carousel .owl-item {
    text-align: center;
    padding: 0 35px;
}
.ing-carousel .owl-item img {
/*    width: auto;*/
	max-width:152px;
	max-height:160px;
    display: inline-block;
    margin-bottom: 50px;
}
/*
@media screen and (-webkit-min-device-pixel-ratio:0){
    .ing-carousel .owl-item img {
        width: fit-content!important;
    }
}
*/
.ing-carousel h4 {
    margin-bottom: 10px;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 21px;
    font-weight: 700;
    color: #101010;
}
.ing-carousel p {
    margin: 0;
}
.doccheck-downloads .owl-item {
    text-align: center;
}
.doccheck-downloads .owl-item > div {
    display: inline-block;
    position: relative;
    text-align: center;
}
.doccheck-downloads .owl-item img {
    width: 168px;
    height: 213px;
    object-fit: cover;
    object-position: top;
    display: inline-flex;
}
.doccheck-downloads h3 {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 21px;
    font-weight: 700;
    color: #101010;
    text-transform: uppercase;
    margin: 20px 0;
}
.doccheck-downloads span {
    color: #0056a4;
    text-transform: uppercase;
    font-size: 14px;
}
.doccheck-downloads svg path {
    stroke: #0056a4;
}
.ing-carousel .owl-dots .owl-dot,
.doccheck-downloads .owl-dots .owl-dot {
    box-shadow: none;
    border-radius: 0;
}
.ing-carousel .owl-dots .owl-dot:hover,
.ing-carousel .owl-dots .owl-dot:focus,
.doccheck-downloads .owl-dots .owl-dot:hover,
.doccheck-downloads .owl-dots .owl-dot:focus {
    background: none;
}
.ing-carousel .owl-dots .owl-dot span,
.doccheck-downloads .owl-dots .owl-dot span {
    margin: 0 2px;
    width: 14px;
    height: 14px;
    border: 1px solid #0056a4;
}
.doccheck-downloads a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.ing-carousel .owl-dots .owl-dot.active span,
.doccheck-downloads .owl-dots .owl-dot.active span {
    background-color: #0056a4;
}
.ing-carousel .owl-dots .owl-dot:hover span,
.ing-carousel .owl-dots .owl-dot.active span,
.doccheck-downloads .owl-dots .owl-dot:hover span,
.doccheck-downloads .owl-dots .owl-dot.active span {
    border-color: #0056a4;
}
.ing-carousel .owl-nav,
.doccheck-downloads .owl-nav {
    position: absolute;
    left: 0;
    right: 0;
    top: 200px;
    display: flex;
    flex-flow: wrap;
    justify-content: space-between;
}
.doccheck-downloads .owl-nav {
    top: 100px;
}
.owl-carousel.ing-carousel .owl-nav button,
.owl-carousel.doccheck-downloads .owl-nav button {
    box-shadow: none;
    border-radius: 0;
    width: 13px;
    height: 23px;
    background: url(images/carousel-arrow.svg) no-repeat;
}
.ing-carousel .owl-next,
.doccheck-downloads .owl-next {
    transform: rotate(180deg);
}
.ing-carousel .owl-nav button.disabled,
.doccheck-downloads .owl-nav button.disabled {
    opacity: 0;
}
.ing-carousel .owl-nav span,
.doccheck-downloads .owl-nav span {
    display: none;
}
.tablepress {
    margin-bottom: 20px;
}
.tablepress.no-border {
    width: auto;
}
.tablepress.w-border {
    font-size: 14px;
}
.tablepress tbody td {
    border: none;
}
.tablepress.w-border td {
    border: 1px solid #000;
}
.tablepress.no-border tbody tr td,
.tablepress.w-border tbody tr td,
.tablepress.w-border thead tr th,
.tablepress.w-border tfoot tr th {
    padding: 2px 5px;
}
.tablepress.w-border thead th, .tablepress.w-border tfoot tr th {
    background: none;
    border: 1px solid #000;
    text-align: center;
    text-transform: none;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
    font-size: 14px;
    color: #101010;
}
.tablepress.w-border tfoot tr th {
    border: none;
    text-align: left;
}
.tablepress.no-border tbody tr td:first-child {
    padding-left: 0;
}
.tablepress.no-border tbody tr td:last-child {
    padding-right: 0;
}
.tablepress.center-2 tr td:nth-child(2) {
    text-align: center;
}
.tablepress.center-3 tr td:nth-child(3) {
    text-align: center;
}
.tablepress.center-4 tr td:nth-child(4) {
    text-align: center;
}
.tablepress.center-5 tr td:nth-child(5) {
    text-align: center;
}
.tablepress.right-2 tr td:nth-child(2) {
    text-align: right;
}
.tablepress span.indent {
    display: block;
    padding-left: 15px;
}
.woocommerce-Tabs-panel {
    display: block !important;
}
.woocommerce-Reviews {
    display: block;
}
.wd-close-side{
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.cart-widget-side {
    background-color: #f4f2f2;
    box-shadow: 0 3px 6px #00000029;
}
.cart-widget-side .product_list_widget > li {
    border: none;
}
.cart-widget-side .widget-heading .widget-title {
    font-family: 'Source Serif Pro', serif;
    font-size: 28px;
    font-weight: 600;
    color: #101010;
    text-transform: none;
}
.cart-widget-side .wd-action-btn.wd-style-text > a {
    font-size: 11px;
    color: #0056a4;
}
.cart-widget-side .product_list_widget > li .wd-entities-title {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #1d1d1d;
    margin: 0;
}
.cart-widget-side .woocommerce-mini-cart .remove {
    color: #0056a4;
}
.cart-widget-side .cart-info span.quantity {
    font-size: 16px;
}
.cart-widget-side .amount {
    font-weight: 700;
}
.cart-widget-side .woocommerce-mini-cart__total strong {
    font-size: 21px;
    font-weight: 700;
    color: #0056a4;
    text-transform: none;
}
.cart-widget-side .woocommerce-mini-cart__total .amount {
    font-size: 16px;
    font-weight: 700;
}
.cart-widget-side .woocommerce-mini-cart__buttons .button {
    padding-top: 0;
    padding-bottom: 0;
    height: 33px;
    line-height: 33px;
    border-radius: 17px;
    font-size: 14px;
    box-shadow: 0 3px 6px #00000029;
	min-height:unset;
}
.wp-caption .wp-caption-text {
    font-size: 14px;
    font-style: normal;
    color: #10101080;
    padding-left: 0;
    padding-right: 0;
}
.vol-messe {
    display: flex;
    flex-flow: wrap;
    justify-content: space-between;
}
.vol-messe:not(:last-child) {
    margin-bottom: 80px;
}
.vol-messe-l {
    width: 235px;
    text-align: center;
}
.vol-mdg {
    margin-bottom: 15px;
    line-height: 0.8;
    font-family: 'Source Serif Pro', serif;
    font-size: 174px;
    font-weight: 600;
    color: #0056a4;
}
.vol-mdk {
    margin: 0;
    font-size: 21px;
    font-weight: 700;
    color: #0056a4;
}
.vol-messe-r {
    width: calc(100% - 315px);
}
.vol-mg {
    margin-bottom: 5px;
    font-size: 15px;
    font-weight: 600;
    color: #0056a4;
    text-transform: uppercase;
}
.vol-messe-r h2 {
    margin-bottom: 15px;
    color: #101010;
    font-size: 28px;
}
.vol-ma {
    margin-bottom: 10px;
    line-height: 1.4;
}
.vol-mnr {
    margin-bottom: 10px;
}
.vol-mb {
    margin: 0;
    font-size: 14px;
    color: #10101080;
}
.vol-messe-no-entries{
    text-align: center;
}
.swatches-select, table td.with-swatches {
    padding: 0;
}
.wd-swatch span {
    line-height: 1;
}
#pa_menge {
    display: none;
}
a.reset_variations {
    color: #101010;
    font-size: 14px;
    display: inline-block;
    margin: 2px 0 5px;
}
a.reset_variations:hover {
    text-decoration: underline;
}
a.reset_variations::before {
    content: 'X';
    margin-right: 5px;
}
.variations select {
    display: none;
}
.cart_totals th, .cart_totals td {
    vertical-align: top;
}
.woocommerce-shipping-methods li {
    display: flex;
    flex-flow: wrap;
    justify-content: space-between;
    text-align: left;
}
#shipping_method input.shipping_method {
    margin: 3px 0 0;
}
.woocommerce-shipping-methods li label {
    width: calc(100% - 20px);
    overflow-wrap: initial;
}
.woocommerce-shipping-destination, .shop_table tr td:last-child, .shop_table tr th:last-child {
    text-align: left;
}
body .scrollToTop {
    right: auto;
    left: 47px;
    bottom: 47px;
    width: 48px;
    height: 48px;
}
body .scrollToTop::after {
    line-height: 48px;
}
.woocommerce-form__label-for-checkbox {
    color: inherit !important;
    display: flex;
    flex-flow: wrap;
}
.woocommerce-form__label-for-checkbox input, .woocommerce-form__label-for-checkbox abbr {
    margin-top: 7px;
}
.woocommerce-form__label-for-checkbox span {
    width: calc(100% - 30px);
}
div[id*="product-"] {
    padding-top: 50px;
}
.checkout-info {
    font-weight: 600;
    display: none;
}
.checkout-info-show {
    display: block;
}
/*
.elementor-section-boxed.wd-negative-gap>.elementor-container{
	max-width:none!important;
}
*/

/* Free Gift for Woocommerce Section START */
.adv-gift-section .wgb-header-cnt::before {
	border-top:3px solid var(--btn-shop-bgcolor);	
}
.adv-gift-section .wgb-add-gift-btn{
	border:1px solid var(--btn-shop-bgcolor);
	color:var(--btn-shop-bgcolor);
}
.adv-gift-section .wgb-add-gift-btn:hover{
	color:#fff;
	background-color:var(--btn-shop-bgcolor);
}
#pw_slider_adv_gift .owl-stage,
#pw_slider_adv_gift .owl-item{
	display:flex;
}
#pw_slider_adv_gift .wgb-product-item-cnt{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	border:none;
}
/* Free Gift for Woocommerce Section END */

/* Style featured image caption for blogentries */
#featured-image-header > .elementor-container > .elementor-column > .elementor-widget-wrap{
    display:block;
}
#featured-image-caption{
    width: 100vw;
    left: calc(-50vw + 50%);
    position: relative;
    display: flex;
    justify-content: end;
}
#featured-image-caption > .elementor-widget-container{
    width:fit-content;
    transform:translateX(40%) rotate(-90deg);
}
#featured-image-caption > .elementor-widget-container > span{
    font-size:12px;
}
.product-grid-item.wd-hover-standard .wd-add-btn > .loop_button {
    font-size: 12px;
}

/* Set pagecolor to default blue for blogentries  */
.post-template-default.single-post .wd-nav.wd-nav-main > li > a:not(body.header-white .wd-nav.wd-nav-main > li > a),
.post-template-default.single-post .wd-header-my-account .wd-tools-icon:not(body.header-white .wd-header-my-account .wd-tools-icon)::before,
.post-template-default.single-post .wd-sub-menu li a:hover,
.post-template-default.single-post #fachkreise-button a{
    color:rgb(0,86,164)!important;
}
.post-template-default.single-post #fachkreise-button a{
	border-color:rgb(0,86,164)!important;
}
.post-template-default.single-post .whb-general-header .whb-col-center path:not(body.header-white .whb-general-header .whb-col-center path),
.post-template-default.single-post .whb-col-right path:not(body.header-white .whb-col-center path),
.post-template-default.single-post.whb-sticked .whb-col-center .logo-fill, .whb-sticked .whb-col-right path{
    fill:rgba(0, 86, 164, 1)!important;
}
.post-template-default.single-post .whb-header .whb-top-bar,
.post-template-default.single-post .footer-content,
.post-template-default.single-post .wd-header-cart.wd-design-4 .wd-cart-number:not(body.header-white .wd-header-cart.wd-design-4 .wd-cart-number){
    background-color:rgb(0,86,164)!important;
}
.post-template-default.single-post .footer-bg path,
.post-template-default.single-post .footer-facebook path{
    fill:rgb(0,86,164)!important;
}
.post-template-default.single-post .footer-phone path,
.post-template-default.single-post .footer-email path,
.post-template-default.single-post .footer-contact path{
    stroke:rgb(0,86,164)!important;
}
/* Trusted Shop Badge */
body [id*="minimized-trustbadge"]{
	position:static!important;
	opacity:1!important;
	visibility:visible!important;
}

.grecaptcha-badge{
	visibility:hidden!important;
}

body .wd-header-nav {
    flex: none;
}
.wd-nav-secondary > .country-select {
    height: 40px;
    display: flex;
    align-items: center;
    margin-left: 10px;
}
.wd-nav-secondary > .country-select > a {
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 100%;
}
.wd-nav-secondary > .country-at > a {
    background-image: url(images/select-at.png);
}
.wd-nav-secondary > .country-de > a {
    background-image: url(images/select-de.png);
}
.wd-nav-secondary > .country-select > a::after {
    display: none !important;
}
.wd-nav-secondary > .country-select > a > span {
    position: absolute !important;
    width: 1px;
    height: 1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
}
.country-select .wd-dropdown-menu.wd-design-sized {
    padding: 20px;
}
body.single-elementor_library .post-title,
body.single-elementor_library .sidebar-container,
body.single-elementor_library .wd-single-footer,
body.single-elementor_library .wd-page-nav,
body.single-elementor_library .entry-header {
    display: none;
}
body.single-elementor_library .main-page-wrapper > .container,
body.single-elementor_library .site-content {
    max-width: none;
    padding: 0;
}
body.single-elementor_library .main-page-wrapper > .container > .row {
    display: block;
    margin: 0;
}
.wpcf7-form, div[data-id="group-1"] {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.wpcf7-form > div, div[data-id="group-1"] > div {
    width: 100%;
    margin-bottom: 25px;
}
.wpcf7-form .form-1-2, div[data-id="group-1"] .form-1-2 {
    width: calc(50% - 10px);
}
.wpcf7-form .form-1-3, div[data-id="group-1"] .form-1-3 {
    width: calc(100% / 3 - 10px);
}
.wpcf7-form .form-2-3, div[data-id="group-1"] .form-2-3 {
    width: calc(100% / 3 * 2 - 10px);
}
.wpcf7-form label {
    cursor: pointer;
    font-size: 13px;
    font-weight: 600;
}
.wpcf7-not-valid-tip {
    font-size: 13px;
    font-weight: 600;
    display: block;
    margin-top: 3px;
}
.wpcf7-form-control-wrap , .wpcf7-form-control-wrap span {
    display: block;
}
.wpcf7-form-control-wrap span.wpcf7-list-item label {
    display: flex;
    flex-wrap: wrap;
	align-items: flex-start;
    justify-content: space-between;
}
.wpcf7-form-control-wrap .wpcf7-list-item label input {
	margin-top: 4px;
}
.wpcf7-form-control-wrap .wpcf7-list-item label span {
    width: calc(100% - 25px);
    margin: 0;
}
body .wpcf7-form .wpcf7-submit, body .wpcf7-form .wpcf7-submit:hover {
    border-radius: 0;
    color: #fff;
    height: 36px;
    line-height: 36px;
    padding-top: 0;
    padding-bottom: 0;
    background-color: #333;
}
.wpcf7-form .wpcf7-response-output {
    margin: 0;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.5;
}
.wpcf7-form .wpcf7-response-output::before {
    font-weight: 400;
}

#wpcf7-f8138-p8110-o1 .wpcf7-form-control.wpcf7-submit{
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    background-color: #0056A4!important;
    box-shadow: 0px 3px 6px 0px rgb(0 0 0 / 16%);
    border-radius: 17px 17px 17px 17px!important;
    opacity: 1!important;
}

.form-tip{
    cursor: pointer;
    font-size: 13px;
    font-weight: 600;
    color: #0056A4;
}

/******** rating Star **********/

.stars a::before {
    content: '\f154'; /* Default star (not filled) */
}

.stars a.filled::before {
    content: '\f155'; /* Filled star on hover */
}
/***/
@media (min-width: 1200px) {
    body.woocommerce-shop .main-page-wrapper > .container > .row {
        justify-content: space-between;
    }
    body.woocommerce-shop .shop-content-area {
        flex: 0 0 62%;
        max-width: 62%;
    }
    .wd-spacing-20 > .product-grid-item {
        padding-left: 8px;
        padding-right: 8px;
    }
    .product-image-summary .product-images {
        padding-right: 50px;
    }
    .product-image-summary .entry-summary {
        padding-left: 50px;
    }
    body .whb-general-header .whb-col-left, body .whb-general-header .whb-col-right {
        flex: 0 40%;
    }
    body .whb-general-header .whb-col-center {
        flex: 0 20%;
    }
    .whb-general-header .whb-col-center .wd-header-html {
        width: 100%;
    }
    .whb-col-center .elementor-widget-container {
        display: flex;
        justify-content: center;
    }
}

@media (min-width: 1024px) {
    body.header-white .whb-general-header:not(.whb-sticked .whb-general-header) {
        background: none !important;
        border: none !important;
    }
    body.header-white .whb-general-header .logo-fill:not(.whb-sticked .whb-general-header .logo-fill) {
        fill: #fff;
    }
    body.header-white .whb-general-header .whb-col-right svg:not(.whb-sticked .whb-general-header .whb-col-right svg) {
        filter: brightness(0) invert(1);
    }
    body.header-white .wd-nav.wd-nav-main > li > a:not(.whb-sticked .wd-nav.wd-nav-main > li > a),
    body.header-white .wd-header-my-account .wd-tools-icon::before,
    body.header-white .whb-general-header .elementor-button:not(.whb-sticked .elementor-button) {
        color: #fff;
    }
    body.header-white .whb-sticked .wd-header-my-account .wd-tools-icon::before,
    body.header-white .wd-header-cart.wd-design-4 .wd-cart-number:not(.whb-sticked .wd-header-cart.wd-design-4 .wd-cart-number) {
        color: #0056a4;
    }
    body.header-white .whb-general-header .elementor-button:not(.whb-sticked .elementor-button) {
        border-color: #fff;
    }
    body.header-white .wd-header-cart.wd-design-4 .wd-cart-number:not(.whb-sticked .wd-header-cart.wd-design-4 .wd-cart-number) {
        background-color: #fff;
    }
    body.woocommerce-shop .main-page-wrapper {
        background: url(images/shop-bg.svg) no-repeat left -7% bottom 34px;
    }
    .wp-caption .wp-caption-text {
        padding-left: 50%;
        text-align: right;
    }
}
@media (max-width: 1024px) {
    body .product-grid-item .wd-entities-title,
    .product-heading,
    .cart-widget-side .widget-heading .widget-title,
    .vol-messe-r h2,
    .reviews-heading {
        font-size: 24px;
    }
    .meta-location-add_to_cart .product_meta, body .wd-swatch {
        font-size: 16px;
    }
    .ing-carousel .owl-item {
        padding: 0 20px;
    }
    .vol-messe:not(:last-child) {
        margin-bottom: 50px;
    }
    .vol-messe-r {
        width: calc(100% - 260px);
    }
    body .scrollToTop {
        left: 20px;
        bottom: 20px;
        width: 40px;
        height: 40px;
    }
    body .scrollToTop::after {
        line-height: 40px;
    }
    .wd-nav-secondary > .country-select {
        margin: 0;
    }
}
@media (max-width: 768px) {
    .ing-carousel .owl-item img {
        margin-bottom: 20px;
    }
    .vol-messe-l {
        width: 200px;
    }
    .vol-mdg {
        font-size: 100px;
    }
    .vol-messe-r {
        width: calc(100% - 220px);
    }
    .woocommerce-Reviews .comment_container {
        padding: 0 40px;
    }
	/** Woocommerce cart sum area **/
	.cart_totals tr.cart-subtotal > td{
		display:flex;
		justify-content:space-between;
		flex-wrap:wrap;
	}
	.cart_totals tr.woocommerce-shipping-totals > td{
		display:flex;
		justify-content:space-between;
		flex-wrap:wrap;
	}
	.cart_totals tr.woocommerce-shipping-totals > td > p.woocommerce-shipping-destination{
		flex:100%;
		text-align:right;
	}
	#shipping_method > li > label, .wpcf7-form .form-1-2, .wpcf7-form .form-1-3, .wpcf7-form .form-2-3, div[data-id="group-1"] .form-1-2, div[data-id="group-1"] .form-1-3, div[data-id="group-1"] .form-2-3 {
		width:100%;
	}
	.cart_totals tr.order-total > td{
		display:flex;
		justify-content:space-between;
		flex-wrap:wrap;
	}
	.cart_totals tr.order-total > td > small.includes_tax{
		flex:100%;
		text-align:right;
	}
	.grecaptcha-badge{
		visibility:hidden;
	}
}
@media only screen and (max-width: 768px) {
	#trustedbadge{
		display:flex;
		justify-content:center;
	}	
}
@media (max-width: 575px) {
    body .product-grid-item.col-6 .wd-entities-title {
        font-size: 20px;
    }
    .product-grid-item.col-6 {
        flex: 0 0 100%;
        max-width: none;
    }
    .swatches-select {
        padding: 0;
    }
    body .wd-swatch {
        margin: 0 !important;
        display: flex;
        flex-flow: wrap;
    }
    .wd-swatch span.var-name {
        padding-right: 5px;
    }
    .vol-messe:not(:last-child) {
        margin-bottom: 30px;
    }
    .vol-messe-l, .vol-messe-r {
        width: 100%;
    }
    .vol-messe-l {
        margin-bottom: 10px;
    }
    .vol-mdg {
        font-size: 50px;
        margin: 0;
    }
    #review_form {
        margin-bottom: -12%;
    }
    .wd-nav-secondary > .country-select {
        margin-right: 10px;
    }
}

.speech-bubble-button {
    align-items: center;
    appearance: button;
    border-bottom-left-radius: 17px;
    border-bottom-right-radius: 17px;
    border-top-left-radius: 17px;
    border-top-right-radius: 17px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px 0px;
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    height: 34px;
    min-height: unset;
    padding: 12px 20px;
}

#product-5596 .speech-bubble-button,
#product-16 .speech-bubble-button {
    background-color: #e3051b !important;
}
#product-11516 .speech-bubble-button,
#product-8702 .speech-bubble-button {
    background-color: #ec6726 !important;
}
#product-5600 .speech-bubble-button,
#product-39 .speech-bubble-button {
    background-color: #ed6d8d !important;
}
#product-7999 .speech-bubble-button,
#product-41 .speech-bubble-button {
    background-color: #11a63c !important;
}
#product-5598 .speech-bubble-button,
#product-7239 .speech-bubble-button {
    background-color: #11a63c !important;
}
#product-5602 .speech-bubble-button,
#product-35 .speech-bubble-button {
    background-color: #005b27 !important;
}

.speech-bubble-button:hover {
    color: rgb(255, 255, 255);
}
#chat_cookie_popup {
    display: none;
}

#chat_cookie_popup {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 10;
}

#chat_cookie_popup .popup-content {
    background-color: white;
    padding: 40px;
    width: 50%;
    border-radius: 17px;
    text-align: center;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    position: relative;
}

#chat_cookie_popup .close-btn {
    position: absolute;
    top: 10px;
    right: 15px;
    font-size: 20px;
    cursor: pointer;
}

/********* CSS for category-tree Blog Page ***********/
.category-tree  li, ul.category-tree{
	list-style-type: none;
	width:100%;
	padding-left:0!important;
}
.category-tree ul{
	padding-left:30px;
	zoom: 0.95;
}
.category-tree a {
	background-color: var(--e-global-color-primary);
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: var(--e-global-color-primary);
	color:#fff;
	text-transform:uppercase;
	padding:6px 20px;
	width:100%;
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	border-radius:50px;
	&:hover{
		color:var(--e-global-color-primary);
		background:#fff;
	}
}
.category-tree .child-level a , .current-cat-children a{
	border-color:#EFF6FC;
	background:#EFF6FC!important;
	color:var(--e-global-color-primary);
		&:hover{
		color:var(--e-global-color-primary);
		background:#fff;
			border-color:var(--e-global-color-primary);
	}
	
}
.category-tree a.current-cat, li:has(a.current-cat) a{
		color:var(--e-global-color-primary);
		background:#fff;
}
.current-cat-children a.current-cat, .child-level a.current-cat{
	background:#fff!important;
}

/****/
@media (max-width: 575px) {
    #chat_cookie_popup .popup-content {
        width: 80%;
        padding: 20px;
    }
}
.product-type-woosb .price  .woocommerce-price-suffix{
    display: none !important;
}

.woosb-products-layout-list .woosb-title{
        display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.woosb-products-layout-list .woosb-price-ori{
    text-align: right;
}

.woosb-products-layout-list .woosb-name{
    width: 275px!important;
}